-- 基础信息
base_info = {
	group_id = 166001617
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 617001, gadget_id = 70500000, pos = { x = 1026.327, y = 1081.377, z = 952.153 }, rot = { x = 0.000, y = 297.815, z = 0.000 }, level = 36, point_type = 1001, area_id = 300 },
	{ config_id = 617002, gadget_id = 70500000, pos = { x = 1032.528, y = 1084.118, z = 941.727 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 1001, area_id = 300 },
	{ config_id = 617003, gadget_id = 70500000, pos = { x = 1034.906, y = 1085.873, z = 936.970 }, rot = { x = 8.343, y = 285.107, z = 20.891 }, level = 36, point_type = 1001, area_id = 300 },
	{ config_id = 617004, gadget_id = 70500000, pos = { x = 951.254, y = 1092.243, z = 952.715 }, rot = { x = 0.000, y = 147.607, z = 0.000 }, level = 36, point_type = 1009, area_id = 300 },
	{ config_id = 617005, gadget_id = 70500000, pos = { x = 954.034, y = 1091.766, z = 950.953 }, rot = { x = 0.000, y = 319.131, z = 0.000 }, level = 36, point_type = 1009, area_id = 300 },
	{ config_id = 617006, gadget_id = 70500000, pos = { x = 1029.266, y = 1082.968, z = 941.796 }, rot = { x = 16.745, y = 260.565, z = 0.001 }, level = 36, point_type = 1001, area_id = 300 },
	{ config_id = 617007, gadget_id = 70500000, pos = { x = 1042.628, y = 1089.208, z = 930.925 }, rot = { x = 356.823, y = 359.407, z = 21.147 }, level = 36, point_type = 1001, area_id = 300 },
	{ config_id = 617008, gadget_id = 70500000, pos = { x = 919.536, y = 1022.506, z = 899.201 }, rot = { x = 16.652, y = 93.447, z = 355.760 }, level = 36, point_type = 1001, area_id = 300 },
	{ config_id = 617009, gadget_id = 70500000, pos = { x = 916.373, y = 1022.176, z = 896.725 }, rot = { x = 327.224, y = 357.285, z = 9.215 }, level = 36, point_type = 1001, area_id = 300 },
	{ config_id = 617010, gadget_id = 70500000, pos = { x = 919.377, y = 1022.090, z = 894.185 }, rot = { x = 354.599, y = 335.885, z = 358.722 }, level = 36, point_type = 1001, area_id = 300 },
	{ config_id = 617011, gadget_id = 70500000, pos = { x = 1064.239, y = 1015.059, z = 926.462 }, rot = { x = 0.000, y = 72.134, z = 0.000 }, level = 36, point_type = 1010, area_id = 300 },
	{ config_id = 617012, gadget_id = 70500000, pos = { x = 1066.835, y = 1016.234, z = 923.679 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 1010, area_id = 300 },
	{ config_id = 617013, gadget_id = 70500000, pos = { x = 1016.105, y = 1022.087, z = 932.717 }, rot = { x = 0.000, y = 225.661, z = 0.000 }, level = 36, point_type = 1009, area_id = 300 },
	{ config_id = 617014, gadget_id = 70290016, pos = { x = 1047.971, y = 840.604, z = 520.309 }, rot = { x = 0.000, y = 127.801, z = 0.000 }, level = 36, area_id = 300 },
	{ config_id = 617015, gadget_id = 70500000, pos = { x = 1047.971, y = 840.604, z = 520.309 }, rot = { x = 0.000, y = 127.801, z = 0.000 }, level = 36, point_type = 3010, owner = 617014, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 617001, 617002, 617003, 617004, 617005, 617006, 617007, 617008, 617009, 617010, 617011, 617012, 617013, 617014, 617015 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
